{
  "usingComponents": {
    "van-popup": "../../../../static/vant/popup/index",
    "van-icon": "../../../../static/vant/icon/index",
    "van-cell": "../../../../static/vant/cell/index",
    "van-cell-group": "../../../../static/vant/cell-group/index",
    "van-field": "../../../../static/vant/field/index",
    "van-button": "../../../../static/vant/button/index",
    "van-toast": "../../../../static/vant/toast/index"
  }
}
